- navn: Gratis Datahjelp
  kommunedel: Eiganes og Våland
  sted: Tante Emmas hus
  adresse: Kongsgata 43
  postnummer: 4005 Stavanger
  latitude: 58.9678190828
  longitude: 5.7347172575
  dager: Mandag,  Onsdag og Torsdag
  aapningstid: Ta kontakt
  stengetid: Ta kontakt
  kontakt: Kjell W. Carlsen
  epost: stavanger@seniornett.no
  tlf num: 48502560
  kommentar: 'Trenger du hjelp med data? | Mandag: Kl 11.00-13.00 Slektsgransking,
    Kl 10.30-12.30 En-til-en hjelp: PC – Mac – Android | Onsdag: Kl 11.00-12.30 iPad
    gruppe, Kl 10.30-12.30 En-til-en hjelp: iPad, iPhone | Torsdag: Kl 11.00-12.30
    En-til-en hjelp: PC – Mac – Android'
- navn: Gratis Datahjelp
  kommunedel: Finnøy
  sted: Finnøy bibliotek
  adresse: Hagatunet 6
  postnummer: 4160 Finnøy
  latitude: 59.1744794658
  longitude: 5.8729010388
  dager: Fredager
  aapningstid: '10:00'
  stengetid: '14:00'
  kontakt: null
  epost: finnoy.bibliotek@solvberget.no
  tlf num: 51913080
  kommentar: null
- navn: Gratis Datahjelp
  kommunedel: Madla
  sted: Madla bibliotek
  adresse: Amfi Madla 9 Madlakrossen
  postnummer: 4042 Hafrsfjord
  latitude: 58.9526082234
  longitude: 5.6796959773
  dager: Tirsdager
  aapningstid: '12:00'
  stengetid: '14:00'
  kontakt: null
  epost: madla.bibliotek@solvberget.no
  tlf num: 51912777
  kommentar: null
- navn: Gratis Datahjelp
  kommunedel: Rennesøy
  sted: Rennesøy bibliotek
  adresse: Vikevågveien 138
  postnummer: 4150 Rennesøy
  latitude: 59.0970523014
  longitude: 5.6972923192
  dager: Mandag - Torsdag
  aapningstid: 10:00 (12 Torsdag)
  stengetid: 16:00 (18:00 Torsdag)
  kontakt: 'Innbyggerservice '
  epost: rennesoy.bibliotek@solvberget.no
  tlf num: 51720277
  kommentar: Drop-in tilgjengelig ved betjening. Alle dager det er åpent. Betgjent
    mellom kl 10-16
- navn: Gratis Datahjelp
  kommunedel: Storhaug
  sted: Sølvberger /v informasjonsskranken 1. etg.
  adresse: Sølvberggata 2
  postnummer: 4006 Stavanger
  latitude: 58.9714415274
  longitude: 5.7334280948
  dager: 'Mandager '
  aapningstid: null
  stengetid: null
  kontakt: 'Innbyggerservice '
  epost: post@solvberget.no
  tlf num: 51507465
  kommentar: null
